package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * @Author ChengWang
 * @Date 2023/3/3
 */
public enum MessageReadEnum {

    MESSAGE_IS_READ(1,"已读"),
    MESSAGE_IS_NO_READ(0,"未读");

    MessageReadEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;

}
